=== debian/changelog ===
r-cran-posterior (1.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.0
  * d/rules: Fix permission of Rmd file

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 02:58:12 +0530

r-cran-posterior (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-rlang and
      r-cran-tibble.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 21:55:33 +0100

r-cran-posterior (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #993990)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:35:48 +0200
