=== debian/control ===
Source: r-cran-posterior
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-abind,
               r-cran-checkmate,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-vctrs,
               r-cran-tensora,
               r-cran-pillar,
               r-cran-distributional,
               r-cran-matrixstats
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-posterior
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-posterior.git
Homepage: https://cran.r-project.org/package=posterior
Rules-Requires-Root: no

Package: r-cran-posterior
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for working with posterior distributions
 Provides useful tools for both users and developers of packages
 for fitting Bayesian models or working with output from Bayesian models.
 The primary goals of the package are to:
 (a) Efficiently convert between many different useful formats of
 draws (samples) from posterior or prior distributions.
 (b) Provide consistent methods for operations commonly performed on draws,
 for example, subsetting, binding, or mutating draws.
 (c) Provide various summaries of draws in convenient formats.
 (d) Provide lightweight implementations of state of the art posterior
 inference diagnostics. References: Vehtari et al. (2021)
 <doi:10.1214/20-BA1221>.
