=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/posterior_([-\d.]*)\.tar\.gz
