## r-cran-posterior 1.3.0+dfsg

=== debian/changelog ===
r-cran-posterior (1.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:39:14 +0530

r-cran-posterior (1.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jun 2022 17:11:40 +0200

r-cran-posterior (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:35:38 +0100
