## r-cran-posterior 1.3.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: posterior
 Title: Tools for Working with Posterior Distributions
-Version: 1.2.0
-Date: 2022-01-05
+Version: 1.3.1
+Date: 2022-09-06
 Authors@R: c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com", role = c("aut", "cre")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("aut")),
              person("Matthew", "Kay", email = "mjskay@northwestern.edu", role = c("aut")),
@@ -23,8 +23,9 @@
   inference diagnostics. References: Vehtari et al. (2021) 
   <doi:10.1214/20-BA1221>.
 Depends: R (>= 3.2.0)
-Imports: abind, checkmate, rlang (>= 0.4.7), stats, tibble (>= 3.0.0),
-        vctrs, tensorA, pillar, distributional, parallel, matrixStats
+Imports: methods, abind, checkmate, rlang (>= 0.4.7), stats, tibble (>=
+        3.0.0), vctrs, tensorA, pillar, distributional, parallel,
+        matrixStats
 Suggests: testthat (>= 2.1.0), caret (>= 6.0.84), gbm (>= 2.1.8),
         randomForest (>= 4.6.14), e1071 (>= 1.7.3), dplyr, tidyr,
         knitr, rmarkdown
@@ -32,10 +33,10 @@
 Encoding: UTF-8
 URL: https://mc-stan.org/posterior/, https://discourse.mc-stan.org/
 BugReports: https://github.com/stan-dev/posterior/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2022-01-05 15:59:41 UTC; paul.buerkner
+Packaged: 2022-09-06 13:43:26 UTC; paul.buerkner
 Author: Paul-Christian Bürkner [aut, cre],
   Jonah Gabry [aut],
   Matthew Kay [aut],
@@ -47,4 +48,4 @@
   Jacob Socolar [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-01-05 16:50:02 UTC
+Date/Publication: 2022-09-06 14:10:02 UTC
