=== debian/changelog ===
r-cran-posterior (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 20:40:38 +0200
