=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: r-cran-posterior
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-posterior
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-posterior.git
+Homepage: https://cran.r-project.org/package=posterior
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-abind,
                r-cran-checkmate,
-               r-cran-rlang,
-               r-cran-tibble,
+               r-cran-rlang (>= 0.4.7),
+               r-cran-tibble (>= 3.0.0),
                r-cran-vctrs,
                r-cran-tensora,
                r-cran-pillar,
                r-cran-distributional,
                r-cran-matrixstats
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-posterior
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-posterior.git
-Homepage: https://cran.r-project.org/package=posterior
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-posterior
 Architecture: all
