=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-caret,
         r-cran-gbm,
         r-cran-randomforest,
         r-cran-e1071,
         r-cran-dplyr,
         r-cran-tidyr,
         r-cran-knitr,
         r-cran-rmarkdown
Restrictions: allow-stderr
