=== debian/changelog ===
r-cran-posterior (1.4.1+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039675 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 14:11:47 +0200

r-cran-posterior (1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 14:00:46 +0200
