## r-cran-posterior 1.5.0%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 2.1.0),
        r-cran-caret (>= 6.0-84),
        r-cran-gbm (>= 2.1.8),
        r-cran-randomforest (>= 4.6.14),
        r-cran-e1071 (>= 1.7-3),
        r-cran-dplyr,
        r-cran-tidyr,
        r-cran-knitr,
        r-cran-ggplot2,
        r-cran-rmarkdown
Restrictions: allow-stderr
