## r-cran-posterior 1.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: posterior
 Title: Tools for Working with Posterior Distributions
-Version: 1.4.1
-Date: 2023-03-09
+Version: 1.5.0
+Date: 2023-10-31
 Authors@R: c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com", role = c("aut", "cre")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("aut")),
              person("Matthew", "Kay", email = "mjskay@northwestern.edu", role = c("aut")),
@@ -28,7 +28,7 @@
         parallel, matrixStats
 Suggests: testthat (>= 2.1.0), caret (>= 6.0.84), gbm (>= 2.1.8),
         randomForest (>= 4.6.14), e1071 (>= 1.7.3), dplyr, tidyr,
-        knitr, ggplot2, rmarkdown
+        knitr, ggplot2, ggdist, rmarkdown
 License: BSD_3_clause + file LICENSE
 Encoding: UTF-8
 URL: https://mc-stan.org/posterior/, https://discourse.mc-stan.org/
@@ -36,7 +36,7 @@
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-03-14 08:32:36 UTC; paul.buerkner
+Packaged: 2023-10-31 07:26:08 UTC; paul.buerkner
 Author: Paul-Christian Bürkner [aut, cre],
   Jonah Gabry [aut],
   Matthew Kay [aut],
@@ -48,4 +48,4 @@
   Jacob Socolar [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-14 09:10:02 UTC
+Date/Publication: 2023-10-31 08:30:02 UTC
