=== debian/changelog ===
r-cran-posterior (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use dh-update-R from dh-r 20231121 to fix version spelling in
    debian/tests/control (also see
    https://github.com/stan-dev/posterior/issues/323 )

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:18:28 +0100
