=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-posterior
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-posterior.git
 Homepage: https://cran.r-project.org/package=posterior
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-abind,
                r-cran-checkmate,
-               r-cran-rlang (>= 0.4.7),
-               r-cran-tibble (>= 3.0.0),
-               r-cran-vctrs,
+               r-cran-rlang (>= 1.0.6),
+               r-cran-tibble (>= 3.1.0),
+               r-cran-vctrs (>= 0.5.0),
                r-cran-tensora,
                r-cran-pillar,
                r-cran-distributional,
