## r-cran-posterior 1.6.0+dfsg

=== debian/changelog ===
r-cran-posterior (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Oct 2024 16:10:45 +0900
