## r-cran-posterior 1.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: posterior
 Title: Tools for Working with Posterior Distributions
-Version: 1.5.0
-Date: 2023-10-31
+Version: 1.6.1
+Date: 2025-02-27
 Authors@R: c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com", role = c("aut", "cre")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("aut")),
              person("Matthew", "Kay", email = "mjskay@northwestern.edu", role = c("aut")),
@@ -10,7 +10,8 @@
              person("Rok", "Češnovar", role = c("ctb")),
              person("Ben", "Lambert", role = c("ctb")),
              person("Ozan", "Adıgüzel", role = c("ctb")), 
-             person("Jacob", "Socolar", role = c("ctb")))
+             person("Jacob", "Socolar", role = c("ctb")),
+             person("Noa", "Kallioinen", role = c("ctb")))
 Description: Provides useful tools for both users and developers of packages 
   for fitting Bayesian models or working with output from Bayesian models. 
   The primary goals of the package are to: 
@@ -26,17 +27,17 @@
 Imports: methods, abind, checkmate, rlang (>= 1.0.6), stats, tibble (>=
         3.1.0), vctrs (>= 0.5.0), tensorA, pillar, distributional,
         parallel, matrixStats
-Suggests: testthat (>= 2.1.0), caret (>= 6.0.84), gbm (>= 2.1.8),
-        randomForest (>= 4.6.14), e1071 (>= 1.7.3), dplyr, tidyr,
+Suggests: testthat (>= 2.1.0), caret (>= 6.0-84), gbm (>= 2.1.8),
+        randomForest (>= 4.6.14), e1071 (>= 1.7-3), dplyr, tidyr,
         knitr, ggplot2, ggdist, rmarkdown
 License: BSD_3_clause + file LICENSE
 Encoding: UTF-8
 URL: https://mc-stan.org/posterior/, https://discourse.mc-stan.org/
 BugReports: https://github.com/stan-dev/posterior/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2023-10-31 07:26:08 UTC; paul.buerkner
+Packaged: 2025-02-27 13:23:52 UTC; paul-buerkner
 Author: Paul-Christian Bürkner [aut, cre],
   Jonah Gabry [aut],
   Matthew Kay [aut],
@@ -45,7 +46,8 @@
   Rok Češnovar [ctb],
   Ben Lambert [ctb],
   Ozan Adıgüzel [ctb],
-  Jacob Socolar [ctb]
+  Jacob Socolar [ctb],
+  Noa Kallioinen [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-10-31 08:30:02 UTC
+Date/Publication: 2025-02-27 14:30:02 UTC
